<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>
	<link rel="shortcut icon" href="images/favicon-iai.png" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<!-- Bootstrap Select CSS -->
	<link rel="stylesheet" href="css/components/bs-select.css" type="text/css" />
	<!-- Select-Boxes CSS -->
	<link rel="stylesheet" href="css/components/select-boxes.css" type="text/css" />
	<!-- Date & Time Picker CSS -->
	<link rel="stylesheet" href="demos/travel/css/datepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/timepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/daterangepicker.css" type="text/css" />
	<!-- Bootstrap File Upload CSS -->
	<link rel="stylesheet" href="css/components/bs-filestyle.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	<![endif]-->

	<!-- Document Title
	============================================= -->
	<title>Form Pendaftaran Event</title>

</head>

<body class="stretched no-transition">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Header
		============================================= -->
		<header id="header" class="full-header">

			<div id="header-wrap">

				<div class="container clearfix">

					<div id="primary-menu-trigger"><i class="icon-reorder"></i></div>

					<!-- Logo
					============================================= -->
					<div id="logo">
						<a href="index.html" class="standard-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
						<a href="index.html" class="retina-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
					</div><!-- #logo end -->

					<!-- Primary Navigation
					============================================= -->
					<nav id="primary-menu">
						<ul>
							<li>
								<a href="index.html"><div><i class="icon-home2"></i></div></a>
							</li>
							<li><a href="#"><div>Registrasi</div></a>
								<ul>
									<li>
										<a href="1-form-pendaftaran-anggota.html"><div>Form Pendaftaran Anggota</div></a>
									</li>
									<li>
										<a href="1-status-pendaftaran.html"><div>Status Pendaftaran Anggota</div></a>
									</li>
									<li>
										<a href="1-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Mutasi</div></a>
								<ul>
									<li>
										<a href="2-form-permohonan-mutasi.html"><div>Form Permohonan Mutasi</div></a>
									</li>
									<li>
										<a href="2-status-permohonan.html"><div>Status Permohonan Mutasi</div></a>
									</li>
									<li>
										<a href="2-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Event</div></a>
								<ul>
									<li>
										<a href="3-form-pendaftaran-event.html"><div>Form Pendaftaran Event</div></a>
									</li>
									<li>
										<a href="3-status-pendaftaran.html"><div>Status Pendaftaran Event</div></a>
									</li>
									<li>
										<a href="3-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<li><a href="#"><div>Rekomendasi</div></a>
								<ul>
									<li>
										<a href="4-form-rekomendasi.html"><div>Form Rekomendasi</div></a>
									</li>
									<li>
										<a href="4-status-rekomendasi.html"><div>Status Rekomendasi</div></a>
									</li>
									<li>
										<a href="4-faq.html"><div>FAQ</div></a>
									</li>
								</ul>
							</li>
							<span class="show-mobile">
								<a href="login.html" class="button button-circle button-border button-red button-red-cust"><i class="icon-lock3"></i>Login</a>
							</span>
						</ul>
					</nav>
				</div>
			</div>
		</header>
		<!-- #header end -->

		<!-- Page Title
		============================================= -->
		<section id="page-title" style="background: url(images/banner-iai.jpg) no-repeat;background-size: cover">
			<div class="container clearfix">
				<h3 class="h3-cust">SISTEM LAYANAN ONLINE</h3>
				<ol class="breadcrumb">
					<li><a href="#">Home</a></li>
					<li class="active">Pages</li>
				</ol>
			</div>
		</section><!-- #page-title end -->

		<!-- Content
		============================================= -->
		<section id="content" style="background: url(images/pw_maze_white.png);">
			<div class="container">
				<div class="full-white">
					<div class="col_full col_last nobottommargin">
						<form action="#" method="post" class="form-horizontal">
							<div  class="fancy-title title-dotted-border">
								<h4 class="text-left">Form Pendaftaran Event</h4>

							</div>
							
							<div class="form-group bg-grey">
								<label class="col-md-3 label-cust">No. KTA <span class="text-danger">*</span></label>
								<div class="col-md-5">
									<input type="text" class="form-control" placeholder="">
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							<div class="form-group">
								<label class="col-md-3 label-cust">Nama Anggota <span class="text-danger">*</span></label>
								<div class="col-md-5">
									<input type="text" class="form-control" placeholder="">
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							
							<div class="form-group bg-grey">
								<label class="col-md-3 label-cust">Alamat (sesuai KTP)</label>
								<div class="col-md-5">
									<textarea class="form-control"></textarea>
								</div>
								<div class="col-md-4">&nbsp;</div>
							</div>
							<div class="form-group">
								
								<div class="col-md-4">
								Kecamatan
									<div style="margin-bottom: 0px;">
										<select class="select-data-array form-control bottommargin-sm"></select>
									</div>
								</div>
								<div class="col-md-4">
								Kab / Kota
									<div style="margin-bottom: 0px;">
										<select class="select-data-array form-control bottommargin-sm"></select>
									</div>
								</div>
								<div class="col-md-4">
								Provinsi
									<div style="margin-bottom: 0px;">
										<select class="select-data-array form-control bottommargin-sm"></select>
									</div>
								</div>
							</div>
							
							<div class="form-group bg-grey">
								<label class="col-md-3 label-cust">Nama Event</label>
								<div class="col-md-3">
									<select name="" id="" class="form-control">
										<option>Pilih</option>
										<option>Silaturahmi</option>
										<option>Kunjungan Apotek</option>
										<option>Seminar</option>
									</select>
								</div>
								<div class="col-md-6">&nbsp;</div>
							</div>
							<div class="form-group">
								<label class="col-md-3 label-cust">Tgl. Event</label>
								<div class="col-md-2 input-daterange travel-date-group"><input type="text" class="form-control tleft format" placeholder="DD-MM-YYYY"></div>
								
								<div class="col-md-7">&nbsp;</div>
							</div>
							<hr/>
							<div class="panel panel-default">
								<div class="panel-body panel-body-cust">

									<div class="row">
										<div class="col-md-12 bottommargin">
											<label class="col-md-12 label-cust">Upload data pendukung (pdf, winzip, winrar) maksimal 10 MB :</label>
										</div>
										<div class="col-md-12 bottommargin">
											<span class="col-md-8">Bukti transfer/bukti pembayaran</span>
											<div class="col-md-4" >
												<input id="input-3" name="input2[]" type="file" class="file" multiple data-show-upload="false" data-show-caption="true"
												data-show-preview="false">
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<hr/>
							<div class="row">
								<div class="col-md-12">
									<p class="bg-warning">Field dengan tanda <span class="text-danger">*</span> wajib diisi</p>
								</div>
								<div class="col-md-12 text-right">
									<input type="submit" value="Simpan" class="button button-3d button-small button-rounded button-green">
								</div>
							</div>
						</form>
					</div>
				</div>		
			</div>

		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="dark text-center">
			<!-- Copyrights
			============================================= -->
			<div id="copyrights">

				<div class="container clearfix">

					<div class="col-md-12 copyright-links">
						Copyrights &copy; 2017 All Rights Reserved by <a href="#">Form Mutasi Online.</a>
					</div>
				</div>
			</div><!-- #copyrights end -->

		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	
	<!-- Bootstrap Select Plugin -->
	<script type="text/javascript" src="js/components/bs-select.js"></script>

	<!-- Select-Boxes Plugin -->
	<script type="text/javascript" src="js/components/select-boxes.js"></script>

	<!-- Select Splitter Plugin -->
	<script type="text/javascript" src="js/components/selectsplitter.js"></script>
	<!-- Date & Time Picker JS -->
	<script type="text/javascript" src="js/components/moment.js"></script>
	<script type="text/javascript" src="demos/travel/js/datepicker.js"></script>
	<script type="text/javascript" src="js/components/timepicker.js"></script>

	<!-- Include Date Range Picker -->
	<script type="text/javascript" src="js/components/daterangepicker.js"></script>
	<!-- Bootstrap File Upload Plugin -->
	<script type="text/javascript" src="js/components/bs-filestyle.js"></script>
	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>
	<script  type="text/javascript">
		$(document).on('ready', function() {
			$("#input-5").fileinput({showCaption: false});

			$("#input-6").fileinput({
				showUpload: false,
				maxFileCount: 10,
				mainClass: "input-group-lg",
				showCaption: true
			});

			$("#input-8").fileinput({
				mainClass: "input-group-md",
				showUpload: true,
				previewFileType: "image",
				browseClass: "btn btn-success",
				browseLabel: "Pick Image",
				browseIcon: "<i class=\"icon-picture\"></i> ",
				removeClass: "btn btn-danger",
				removeLabel: "Delete",
				removeIcon: "<i class=\"icon-trash\"></i> ",
				uploadClass: "btn btn-info",
				uploadLabel: "Upload",
				uploadIcon: "<i class=\"icon-upload\"></i> "
			});

			$("#input-9").fileinput({
				previewFileType: "text",
				allowedFileExtensions: ["txt", "md", "ini", "text"],
				previewClass: "bg-warning",
				browseClass: "btn btn-primary",
				removeClass: "btn btn-default",
				uploadClass: "btn btn-default",
			});

			$("#input-10").fileinput({
				showUpload: false,
				layoutTemplates: {
					main1: "{preview}\n" +
					"<div class=\'input-group {class}\'>\n" +
					"   <div class=\'input-group-btn\'>\n" +
					"       {browse}\n" +
					"       {upload}\n" +
					"       {remove}\n" +
					"   </div>\n" +
					"   {caption}\n" +
					"</div>"
				}
			});

			$("#input-11").fileinput({
				maxFileCount: 10,
				allowedFileTypes: ["image", "video"]
			});

			$("#input-12").fileinput({
				showPreview: false,
				allowedFileExtensions: ["zip", "rar", "gz", "tgz"],
				elErrorContainer: "#errorBlock"
			});
		});

	</script>
	<script type="text/javascript">
		$(function() {
			$('.travel-date-group .default').datepicker({
				autoclose: true,
				startDate: "today",
			});

			$('.travel-date-group .today').datepicker({
				autoclose: true,
				startDate: "today",
				todayHighlight: true
			});

			$('.travel-date-group .past-enabled').datepicker({
				autoclose: true,
			});
			$('.travel-date-group .format').datepicker({
				autoclose: true,
				format: "dd-mm-yyyy",
			});

			$('.travel-date-group .autoclose').datepicker();

			$('.travel-date-group .disabled-week').datepicker({
				autoclose: true,
				daysOfWeekDisabled: "0"
			});

			$('.travel-date-group .highlighted-week').datepicker({
				autoclose: true,
				daysOfWeekHighlighted: "0"
			});

			$('.travel-date-group .mnth').datepicker({
				autoclose: true,
				minViewMode: 1,
				format: "mm/yy"
			});

			$('.travel-date-group .multidate').datepicker({
				multidate: true,
				multidateSeparator: " , "
			});

			$('.travel-date-group .input-daterange').datepicker({
				autoclose: true
			});

			$('.travel-date-group .inline-calendar').datepicker();

			$('.datetimepicker').datetimepicker({
				showClose: true
			});

			$('.datetimepicker1').datetimepicker({
				format: 'LT',
				showClose: true
			});

			$('.datetimepicker2').datetimepicker({
				inline: true,
				sideBySide: true
			});

		});

		$(function() {
			// .daterange1
			$(".daterange1").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange2
			$(".daterange2").daterangepicker({
				"opens": "center",
				timePicker: true,
				timePickerIncrement: 30,
				locale: {
					format: 'MM/DD/YYYY h:mm A'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange3
			$(".daterange3").daterangepicker({
				singleDatePicker: true,
				showDropdowns: true
			},
			function(start, end, label) {
				var years = moment().diff(start, 'years');
				alert("You are " + years + " years old.");
			});

			// reportrange
			function cb(start, end) {
				$(".reportrange span").html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
			}
			cb(moment().subtract(29, 'days'), moment());

			$(".reportrange").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light",
				ranges: {
				   'Today': [moment(), moment()],
				   'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
				   'Last 7 Days': [moment().subtract(6, 'days'), moment()],
				   'Last 30 Days': [moment().subtract(29, 'days'), moment()],
				   'This Month': [moment().startOf('month'), moment().endOf('month')],
				   'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
				}
			}, cb);

			// .daterange4
			$(".daterange4").daterangepicker({
				autoUpdateInput: false,
				locale: {
					cancelLabel: 'Clear'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			$(".daterange4").on('apply.daterangepicker', function(ev, picker) {
				$(this).val(picker.startDate.format('MM/DD/YYYY') + ' - ' + picker.endDate.format('MM/DD/YYYY'));
			});

			$(".daterange4").on('cancel.daterangepicker', function(ev, picker) {
				$(this).val('');
			});

		});

	</script>
	<script type="text/javascript">
		jQuery(document).ready( function($){

			// Multiple Select
			$(".select-1").select2({
				placeholder: "Select Multiple Values"
			});

			// Loading array data
			var data = [{ id: 0, text: 'Pilih' }, { id: 1, text: 'bug' }, { id: 2, text: 'duplicate' }, { id: 3, text: 'invalid' }, { id: 4, text: 'wontfix' }];
			$(".select-data-array").select2({
			  data: data
			})
			$(".select-data-array-selected").select2({
			  data: data
			});

			// Enabled/Disabled
			$(".select-disabled").select2();
			$(".select-enable").on("click", function () {
				$(".select-disabled").prop("disabled", false);
				$(".select-disabled-multi").prop("disabled", false);
			});
			$(".select-disable").on("click", function () {
				$(".select-disabled").prop("disabled", true);
				$(".select-disabled-multi").prop("disabled", true);
			});

			// Without Search
			$(".select-hide").select2({
				minimumResultsForSearch: Infinity
			});

			// select Tags
			$(".select-tags").select2({
				tags: true
			});

			// Select Splitter
			$('.selectsplitter').selectsplitter();

		});
	</script>
	<script type="text/javascript">

		$('.selectsplitter').selectsplitter();

	</script>

</body>
</html>